# Generated by Django 2.2 on 2021-04-05 14:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0021_financetransactiondetails_note'),
    ]

    operations = [
        migrations.RenameField(
            model_name='orderpayment',
            old_name='razorpay_order_id',
            new_name='razorpay_order_id',
        ),
        migrations.RenameField(
            model_name='orderpayment',
            old_name='razorpay_payment_no',
            new_name='razorpay_payment_no',
        ),
        migrations.AddField(
            model_name='orderpayment',
            name='razorpay_signature',
            field=models.CharField(max_length=500, null=True),
        ),
    ]
